package cn.hmsoft.skill.constants;

/*********************
 * 考生的资源类型
 *
 */
public enum StdResType {

	/*******************
	 * 身份证识别
	 */
	OcrIdCard("OcrIdCard"),
	/*******************
	 * 身份证识别
	 */
	NoCrownPhoto("NoCrownPhoto"),
	/*******************
	 * 在线身份识别
	 */
	OnlineExamPhoto("OnlineExamPhoto"),
	/*******************
	 * 小程序视频截图
	 */
	VideoAppSnap("VideoAppSnap");
	
	private String value;

	private StdResType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
